Browse code

pkg: fix debian lintian error after kamailio scripts changed to python3

Henning Westerholt authored on 19/11/2020 07:07:35
Showing 11 changed files
... ...
@@ -71,7 +71,7 @@ Pre-Depends:
71 71
 Depends:
72 72
  adduser,
73 73
  lsb-base,
74
- python,
74
+ python3,
75 75
  ${misc:Depends},
76 76
  ${shlibs:Depends},
77 77
 Replaces:
... ...
@@ -71,7 +71,7 @@ Pre-Depends:
71 71
 Depends:
72 72
  adduser,
73 73
  lsb-base,
74
- python,
74
+ python3,
75 75
  ${misc:Depends},
76 76
  ${shlibs:Depends},
77 77
 Replaces:
... ...
@@ -74,7 +74,7 @@ Pre-Depends:
74 74
 Depends:
75 75
  adduser,
76 76
  lsb-base,
77
- python,
77
+ python3,
78 78
  ${misc:Depends},
79 79
  ${shlibs:Depends},
80 80
 Replaces:
... ...
@@ -71,7 +71,7 @@ Pre-Depends:
71 71
 Depends:
72 72
  adduser,
73 73
  lsb-base,
74
- python,
74
+ python3,
75 75
  ${misc:Depends},
76 76
  ${shlibs:Depends},
77 77
 Replaces:
... ...
@@ -70,7 +70,7 @@ Pre-Depends:
70 70
 Depends:
71 71
  adduser,
72 72
  lsb-base,
73
- python,
73
+ python3,
74 74
  ${misc:Depends},
75 75
  ${shlibs:Depends},
76 76
 Replaces:
... ...
@@ -61,7 +61,7 @@ Pre-Depends:
61 61
 Depends:
62 62
  adduser,
63 63
  lsb-base,
64
- python,
64
+ python3,
65 65
  ${misc:Depends},
66 66
  ${shlibs:Depends},
67 67
 Replaces:
... ...
@@ -71,7 +71,7 @@ Pre-Depends:
71 71
 Depends:
72 72
  adduser,
73 73
  lsb-base,
74
- python,
74
+ python3,
75 75
  ${misc:Depends},
76 76
  ${shlibs:Depends},
77 77
 Replaces:
... ...
@@ -73,7 +73,7 @@ Pre-Depends:
73 73
 Depends:
74 74
  adduser,
75 75
  lsb-base,
76
- python,
76
+ python3,
77 77
  ${misc:Depends},
78 78
  ${shlibs:Depends},
79 79
 Replaces:
... ...
@@ -65,7 +65,7 @@ Pre-Depends:
65 65
 Depends:
66 66
  adduser,
67 67
  lsb-base,
68
- python,
68
+ python3,
69 69
  ${misc:Depends},
70 70
  ${shlibs:Depends},
71 71
 Replaces:
... ...
@@ -61,7 +61,7 @@ Pre-Depends:
61 61
 Depends:
62 62
  adduser,
63 63
  lsb-base,
64
- python,
64
+ python3,
65 65
  ${misc:Depends},
66 66
  ${shlibs:Depends},
67 67
 Replaces:
... ...
@@ -76,7 +76,7 @@ Pre-Depends:
76 76
 Depends:
77 77
  adduser,
78 78
  lsb-base,
79
- python,
79
+ python3,
80 80
  ${misc:Depends},
81 81
  ${shlibs:Depends},
82 82
 Replaces: